/*!
Skin Name:Green
Version:1.0
Description:Skin for Agency
*/a{color:#82a45b}.back-top a,.pagenav a,.post-nav .arrow,.single-portfolio .carousel-pager a.selected,.sorting-nav .active a,.sorting-nav .current-cat a,a.shortcode.button,button,input[type=reset],input[type=submit]{background-color:#75974e}#footerwrap,#sliderwrap{background-color:#e7efdd}